Subject: 3 star applicant - Naukri.com -Project Manager | International BPO | Noida, Assistant Manager Quality, Indiamart, 6 years 0 months, Delhi, 5.30
From: megha chadha <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2019 17:06:04 +0530

Not able to view Details? Learn More

Job Title
Project Manager | International BPO | Noida

1 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

megha chadha

(3/5)

I'm currently working in Indiamart as a Sr. AM Quality. Prior to this I have worked with Steria India Pvt Ltd, Travel Unravel as Quality Analyst. I have also worked with IBM India for 22 months, as a technical analyst in a voice profile. I'm a Bsc.Statistics(H) graduate from Delhi University.
View Attached CV

Key Skills statistics,voice (tech ), quality assurance, quality audit, quality control, quality management, quality analysis, quality monitoring, six sigma, green belt, six sigma certified, lean, lean six sigma,process excellence,green belt,Operations

Exp
6 years 0 months

CTC
5.30

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Assistant Manager Quality
Current Company Indiamart
Notice Period 15 Days or less
Previous Designation Senior Quality Analyst

Contact Details
Mobile: 7838940281
Landline: Not Specified

Prefers Gurgaon, Noida
Education
Post Graduation Institute Not Mentioned
B.Sc
University of Delhi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem